Subject: [sidr] Results of acceptance call on draft-ymbk-rpki-grandparenting-02 in December 2012

From: Alexey Melnikov <[email-masked]>
Date: Fri, 31 May 2013 12:02:47 +0100

Hi,
I am sorry I procrastinated for so long to close the acceptance call.

Below are the questions I've asked on the mailing list:

> 1) Is the problem described/solved by
> draft-ymbk-rpki-grandparenting-02 actually a problem that the WG needs
> to address? (Answer: yes or no. Additional information is welcomed,
> but I don't want people to repeat the whole discussion.)
>
> 2) If you answered "yes" to the question #1, please also answer the
> following question:
>
> Is draft-ymbk-rpki-grandparenting-02 a reasonable starting point to
> become a WG document? Please choose one of the following:
>
>
> a) Ready for Adoption (whether or not you have some specific issues
> with it. Also, this answer is unrelated to whether this should be a
> separate draft or a part of an existing draft).
>
> b) Needs more work BEFORE Adoption
>
> c) Should not be adopted. In particular this mean that you don't
> believe any amount of work on the proposed draft will address your
> issues. So any solution to this problem should be a new draft written
> from scratch.
>
> d) Abstain/don't care
>
>
> 3) If you answered "a" or "b" above, please also answer the following
> question:
>
> Does this need to be in a standalone draft, or can it be incorporated
> into another existing WG draft? When answering this question please
> only base your answer on technical reasons, in particular please leave
> the decision on who is going to edit the document (if it is
> standalone) to WG chairs.

Summary of results:

Responded: 7 people
Q1: Yes - 5 (or 5.5 :-))
Q2: Adopt: 1, Need more work: 2 (1.5), Don't adopt: 4
Q3: Standalone: 2, Fold into existing: 1 (others didn't respond or don't 
care)

So, there is a problem to be solved, but people don't want to use the 
existing draft as the starting point. There is no WG agreement to accept 
draft-ymbk-rpki-grandparenting as a WG document. (Randy can continue to 
work on draft-ymbk-rpki-grandparenting as he sees fit.)

Alexey,
On behalf of SIDR WG Chairs.
-------------
Raw data:

Brian Dickson:

Q1: Yes, there is a problem alluded to that might need to be solved.
Q2: C - no, this draft is not the place to solve the problem

Warren Kumari:

Q1: Yes, it is a problem that I believe the WG should address…. I don't 
think it is the most important issue on our plate but I do think it is 
worth addressing.
Q2: a. I believe that 1: starting from somewhere is useful (and this is 
somewhere) and 2: once the WG owns the doc it can make whatever changes 
it wants (well, is able to reach consensus on :-P)
Q3: What? There is no "Abstain/don't care" option for 3? ;-)

Byron Ellacott:

Q1: No (with a 'but' under q.2).
IOW, there IS a problem, but it's not one for a technical working group 
to resolve, it's one for bilateral business relationships to resolve.
Q2: Don't adopt (c).

Terry Manderson:

Q1: Yes.
Q2: Don't adopt (c).

Stephen Kent:

Q1: Yes
Q2: Needs more work before adopting
Q3: I don't recall another, extant WG draft with which this might be 
combined.

Wes George:

Q1: Yes, but I tend to agree that it's not a technical problem.
Q2: b. (need more work) The text itself is ok, but we need to resolve #3 
before adoption.
Q3: It needs to be incorporated into an existing draft.
This text is covering a very specific gotcha with some helpful 
recommendations and no actual requirements. It currently reads like an 
orphaned section of another draft, probably the operational 
considerations (origin-ops) draft.

Andy Newton:

Q1: At present, I think not. While this is interesting, I don't think 
the IETF is the venue for this document as the subject is not technical.
Q3: Should it be adopted, I think it should be standalone.